local fn = _gn(0x179DCF71F705DA20)
--- _PROMPT_SET_MASH_MANUAL_CAN_FAIL_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.PromptSetMashManualCanFailMode(prompt, p1, p2, p3, p4)
	return _in2(fn, prompt, p1, p2, p3, p4)
end
